.new {
  background-color: #cde7ff;
  padding-bottom: 1rem;
}
.inner.general {
  line-height: 1.6;
  padding: 0 2rem;
  max-width: 984px;
  margin: 0 auto;
}

.p-card__buttonConversion02{
	width: 100%;
    padding: 15px 0;
    margin: 0 auto;
    border-radius: 4px;
	display: inline-block;
	font-size: 2.5rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: .1em;
  background-color: #da391c;
  border: solid 2px #da391c;
	text-align: center;
}
.p-card__buttonConversion02:hover {
    cursor: pointer;
    opacity: .6;
    -webkit-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
  }
.p-point-simulation{
  margin-bottom: 120px;
}
.l-footer {
  padding-bottom: 0px;
}
.entry_cap {
  line-height: 1.6;
  padding: 0 2rem;
  max-width: 984px;
  margin: 0 auto;
  color: #dd024a;
  font-size: 2rem;
  text-align: right;
  font-weight: bold;
}
@media screen and (max-width:659px) {
	.p-card__buttonConversion02{
	padding: 10px 0;
    font-size: 1.8rem;}
  .l-header__button {
    text-align: center;
  }
  .l-header__simulation {
    margin-right: 1rem;
  }
}
body {
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", sans-serif;
}
main {
  background-size: 100%;
}
img {
  vertical-align: bottom;
}
.main_visu {
  text-align: center;
  margin-bottom: 0.5rem;
}
.main_visu div img {
  margin: auto;
}
.main_visu_bg {
  background: url("/entry/tokyu-card/images/index_2606/main_bg.png")no-repeat;
  background-position: center;
}
.btn-back {
  margin-bottom: 0;
  padding-bottom: 2rem;
}
.contents {
  background-color: #fff;
  padding: 2rem;
}
.contents:nth-child(1), .contents:nth-child(2), .contents:nth-child(3) {
  border-radius: 10px;
  margin-top: 2.5rem;
  border: 2px solid #e03373;
}
.tokuten .general-list {
  margin-top: 1rem;
  font-size: 1.4rem;
}
.tokuten .bg_blue .general-list {
  width: fit-content;
  margin: 1.5rem auto 0;
  font-size: 1.6rem;
}
@media screen and (min-width:659px) {
  .contents {
    padding: 3rem;
  }
}
@media screen and (max-width:659px) {
  .main_visu {
    padding-top: 0rem;
    margin-bottom: 0;
    
  }
  .entry_cap {
  font-size: 1.6rem;
}
}
/*tokuten*/
.accordion_box.tokuten {
  margin: auto;
}
.accordion_box.tokuten .accordion .title {
  background: url("/entry/tokyu-card/images/index_2606/ac_btn_bottom.png")no-repeat top 4.3rem right 0rem/6% auto;
  cursor: pointer;
  padding-right: 1.5rem
}
.accordion_box.tokuten .accordion .title.active {
  background: url("/entry/tokyu-card/images/index_2606/ac_btn_top.png")no-repeat top 4.3rem right 0rem/6% auto;
}
.accordion_box.tokuten .accordion_2 .title {
  background: url("/entry/tokyu-card/images/index_2606/ac_btn_bottom.png")no-repeat top 4.3rem right 0rem/6% auto;
  cursor: pointer;
  padding-right: 1.5rem
}
.accordion_box.tokuten .accordion_2 .title.active {
  background: url("/entry/tokyu-card/images/index_2606/ac_btn_top.png")no-repeat top 4.3rem right 0rem/6% auto;
}
.line {
  border-top: 2px solid #e03373;
  padding: 1.5rem 0 0;
  margin-top: 1rem;
}
.accordion_img {
  text-align: center;
  margin: auto;
}
.accordion_box.tokuten .accordion dd > div {
  max-width: 804px;
  margin: 0 auto;
}
.accordion_box.tokuten .accordion dd img {
  margin: 0 auto;
}
.text_red {
  color: #eb2f4c;
}
/*accordion*/
.accordion {
	color: #333333;
	padding: 1.5rem;
	max-width: 944px;
}
.accordion dt {
	font-size: 1.8rem;
	color: #45313a;
	font-weight: bold;
}
.accordion .title {
	position: relative;
	text-align: center;
    display: block;
}
.accordion .title::before {
  content: "";
  position: absolute;
  top: 30%;
  right: 2rem;  
  width: 10px;
  height: 10px;
  border-top: 3px solid #45313a;
  border-right: 3px solid #45313a;
  transform: rotate(135deg);
	transition: .2s;
}
.accordion dt.active .title::before {
  content: "";
  position: absolute;
  top: 45%;
  width: 10px;
  height: 10px;
  border-top: 3px solid #45313a;
  border-right: 3px solid #45313a;
  transform: rotate(-45deg);
	transition: .2s;
}
.accordion dt.active.title::before {
  content: "";
  position: absolute;
  top: 45%;
  width: 8px;
  height: 7px;
  border-top: 4px solid #45313a;
  border-right: 4px solid #45313a;
  transform: rotate(-45deg);
	transition: .2s;
}
.accordion_inner {
	background-color: #fff;
	padding: 2rem;
	margin-top: 2rem;
	display: none;
}
.accordion section {
	margin-top: 2.5rem;
}
.accordion section+section {
	margin-top: 3.5rem;
}
.accordion section h3 {
	font-size: 2rem;
	font-weight: bold;
	background: linear-gradient(transparent 60%,#fffac9 60%);
	width: fit-content;
	margin: 0 auto 1.5rem;
}
.accordion .text-big {
	font-size: 1.6rem;
	font-weight: bold;
}
.point_image {
  margin-top: 3.5rem;
}
@media screen and (min-width:659px) {
  .accordion_box.tokuten .accordion .title {
    background: url("/entry/tokyu-card/images/index_2606/ac_btn_bottom.png")no-repeat top 4.3rem right 0rem/5.5% auto;
    cursor: pointer;
    padding-right: 1.5rem
  }
  .accordion_box.tokuten .accordion .title.active {
    background: url("/entry/tokyu-card/images/index_2606/ac_btn_top.png")no-repeat top 4.3rem right 0rem/5.5% auto;
  }
  .accordion_box.tokuten .accordion .line {
    margin-top: 3rem;
    padding: 3.5rem 0 0;
  }
}
.point_image {
  margin-top: 1.5rem;
}
.point_image p {
  line-height: 1.3;
  font-weight: normal;
  font-size: 1.4rem;
}
.accordion {
  padding: 1.5rem;
}
.accordion dt {
	font-size: 1.4rem;
	line-height: 1.3;
}
.accordion .title::before {
  top: 5%;
  width: 8px;
  height: 8px;
}
.accordion dt.active .title::before {
  width: 8px;
  height: 8px;
}
/*END===accordion*/
/*accordion_2*/
.accordion_2 {
	color: #333333;
	background-color: #fff;
	padding: 0rem 2rem;
	max-width: 944px;
	margin: 2rem auto 0;
}
.accordion_2 dt {
	font-size: 1.8rem;
	color: #45313a;
	font-weight: bold;
}
.accordion_2 dd {
	display: none;
}
.accordion_2 .open{
	display: block;
}
.accordion_2 .title {
	position: relative;
	text-align: center;
    display: block;
}
.accordion_inner {
	background-color: #fff;
	padding: 2rem;
	margin-top: 2rem;
	display: none;
}
.accordion_2 section {
	margin-top: 2.5rem;
}
.accordion_2 section+section {
	margin-top: 3.5rem;
}
.accordion_2 section h3 {
	font-size: 2rem;
	font-weight: bold;
	background: linear-gradient(transparent 60%,#fffac9 60%);
	width: fit-content;
	margin: 0 auto 1.5rem;
}
.accordion_2 .text-big {
	font-size: 1.6rem;
	font-weight: bold;
}


/*END===accordion_2*/
/*END===tokuten*/

.contents.app {
  border: 5px solid #e14c33;
}
.ex_text {
  color: #fff;
}
.app .general-list.app_cp {
  width: fit-content;
  margin: -1rem auto 1rem;
  font-size: 1.4rem;
}
.text-red, .text-red .pre {
  color: #eb2f4c;
}
@media screen and (max-width:659px) {
  .contents.app {
    margin-top: 1rem;
  }
  .app .general-list.app_cp {
    margin: 0 auto 1rem;
  }
}

/*豕ｨ諢丈ｺ矩��い繧ｳ繝ｼ繝�ぅ繧ｪ繝ｳ*/
.note_title {
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.2;
  cursor: pointer;
}
.acc02 .note_title {
  font-size: 2rem;
  background: url(/common/images/icon/ic_arrow-d-rd.png)no-repeat top 1rem right 2rem/3% auto;
}
.acc02 .accordion dt.active {
  background: url(/common/images/icon/ic_arrow-u-rd.png)no-repeat top 1rem right 2rem/3% auto;
}
.accordion_box {
  padding: 0 auto;
  margin: 3rem auto;
}
.accordion_box.acc02 {
  border: 1px solid #cacaca;
  background-color: #f1f1f1;
  border-radius: 10px;
}
.accordion dd {
  padding: 0 2rem 1rem;
  display: none;
  margin-top: 2rem;
}

.btn01 a {
  display: block;
  padding: 1.5rem;
  margin: 0 auto;
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  color: #d52468;
  border: 2px solid #d52468;
  box-shadow: 3px 3px #c41b5c;
}
.btn02 a {
  display: block;
  padding: 1.5rem;
  margin: 0 auto;
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  color: #d52468;
  border: 2px solid #d52468;
  box-shadow: 3px 3px #c41b5c;
}
.button {
  margin-top: 3rem;
}
.btn02 {
  margin-bottom: 3rem;
}
.button a{
  position: relative;
}
.button.btn01 a::before {
  content: "";
  position: absolute;
  top: 48%;
  right: 2rem;
  width: 8px;
  height: 7px;
  margin-top: -4px;
  border-top:4px solid #df3174;
  border-right:4px solid #df3174;
  transform: rotate(45deg);
}
.button.btn02 a::before {
  content: "";
  position: absolute;
  top: 48%;
  right: 2rem;
  width: 8px;
  height: 7px;
  margin-top: -4px;
  border-top:4px solid #df3174;
  border-right:4px solid #df3174;
  transform: rotate(45deg);
}
@media screen and (max-width:659px) {
  .accordion_box.acc02 .accordion dd .general-list ul li {
    font-size: 1.2rem;
  }
    .button a {
    margin:0 auto 0;
    font-size: 1.7rem;
    padding:0.7rem;
  }
.button.btn02 a::before {
  top: 50%;
  right: 1.3rem;
}
}

@media screen and (max-width:659px) {
  .bg_grd {
    padding: 0 0 3rem;
  }
  .bg_dot {
    padding: 2rem 0 1rem;
  }
  .inner.general.top {
    padding: 0;
  }
  .inner.general .an_link.link a {
    font-size: 1.3rem;
  }
  .contents {
    margin: 0;
    padding: 1rem;
  }
  .contents.tokuten_wrapper {
    padding: 0;
  }
  .contents_inner.flex-wrapper .tokuten02, .contents_inner.flex-wrapper .tokuten03 {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    width: 100%;
  }
  .contents_inner.flex-wrapper .tokuten02 {
    border-bottom: 2px solid #d0111b;
    border-right: none;
  }
  #tokuten04 {
    padding-top: 1rem;
  }
  .contents.tokuten04 {
    padding: 2rem 1rem 1rem;
  }
  .contents.tokuten04 dl dt {
    top: -2rem;
    width: 90%;
  }
  /*豕ｨ諢丈ｺ矩��い繧ｳ繝ｼ繝�ぅ繧ｪ繝ｳ*/
  .note_title {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 1.2;
    cursor: pointer;
  }
  .acc02 .note_title {
    font-size: 1.4rem;
    background: url(/common/images/icon/ic_arrow-d-rd.png)no-repeat top 0.5rem right 1rem/5% auto;
  }
  .acc02 .accordion dt.active {
    background: url(/common/images/icon/ic_arrow-u-rd.png)no-repeat top 0.5rem right 1rem/5% auto;
  }
  .accordion_box {
    margin: 1rem auto;
  }
  .accordion dd {
    padding: 0 1rem .5rem;
    margin-top: 1rem;
  }
  /*END豕ｨ諢丈ｺ矩��い繧ｳ繝ｼ繝�ぅ繧ｪ繝ｳ*/
}
.link a {
  background: rgba(0, 0, 0, 0) url("/common/images/icon/ic_arrow-r-rd02.png") no-repeat scroll 100% 50% / auto 0.6em;
  color: #282828;
  margin-right: .2em;
  padding-right: 0.8em;
  text-decoration: underline;
}
/*LP用*/
@media (min-width: 768px) {
  .p-mv__modalcontent {
    width: 700px;
  }
  .p-situation__item.bgGray {
    margin: 0 auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-situation {
    margin: 0 auto 0;
  }
  .p-situation__item.bgGray {
    padding: 13.6vw 0 16.26667vw;
    margin: 0 auto 9.33333vw;
  }
}
/*LP用*/
@media only screen and (max-width: 767px) {
  .l-header__top {
    padding: 20px 16px;
  }
}
.cont02_txt {
  padding: 2rem 0 0;
}
.cont02_txt figure {
  margin: 2rem auto 0;
}
.cont02_txt2 {
  border: 4px solid #da391c;
  padding: 1rem;
  margin: 2rem 0;
  font-size: 1.5rem;
}
.cont02_txt2 .p-situation__itemText {
  font-weight: bold;
}
.cont02_txt2 .elem_text_list_detail {
  padding: 1.5rem 0 0;
}
@media screen and (max-width:659px) {
  .head1 {
    padding: 0 0;
  }
  .bg_grd {
    padding: 0 0 5rem;
  }
  .bg_dot {
    padding: 2rem 0 1rem;
  }
  .inner.general.top {
    padding: 0;
  }
  .contents {
    margin: 2rem auto;
    padding: 1rem;
  }
  .cont02_txt2 .p-situation__itemText {
    line-height: 1.3;
  }
  .btn-back {
    margin-top: 3rem;
    margin-bottom: 2rem;
  }
  .inner.general.top {
    max-width: 100%;
  }
  .head1 {
    max-width: 100%;
  }
  .contents .flex-wrapper {
    display: block;
  }
  .general-list {
    font-size: 1.2rem;
  }
  .bottom {
    width: 92%;
  }
}
@media only screen and (max-width: 767px) {
  .p-mv__banner {
    bottom: -30.6vw;
    width: 92vw;
  }
}
/*LP*/
@media (min-width: 768px) {
  .p-situation__item.bgGray {
    margin: 0 auto;
  }
  .p-mv__modal-textarea {
    padding: 0;
    margin: 0;
  }
  .p-mv__modal-textarea {
    padding: 0;
    margin: 0;
  }
}
.p-mv__modalcontent {
  box-sizing: border-box;
}
.p-mv__modal-textarea {
  padding: 0;
  margin: 0;
}
.general-list {
  margin: 0 0 1rem;
  font-size: 1.4rem;
}
.general-list li {
  margin: 0 0 0.3em;
}
.general-list ul {
  padding: 0;
}
.li-detail > ul > li {
  display: table;
  line-height: 1.5;
  table-layout: auto;
}
.li-detail > ul > li .pre {
  display: table-cell;
  padding: 0rem 0.5rem 0rem 0rem;
  white-space: nowrap;
  width: 1%;
}
/*tokuten_wrapper*/
.tokuten_wrapper .inner {
	max-width: 944px;
	margin: 0 auto;
}
.tokuten_wrapper .inner.general {
	background-color: #fff;
	border-radius: 10px;
	position: relative;
	border: 2px solid #e03373;
    padding: 6rem 3rem 2rem;
}
.tokuten_wrapper .inner.general+.inner.general {
	margin-top: 8rem;
}
.tokuten_wrapper .inner.general h2 {
	width: 100%;
	text-align: center;
	position: absolute;
	top: -4.5rem;
	left: 49%;
	transform: translatex(-50%);
}
.tokuten_wrapper .inner.general .flex {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.tokuten_wrapper .inner.general .flex>li {
	width: 50%;
}
.tokuten_wrapper .inner.general .flex>li:first-child {
	border-right: 2px solid #e60012;
	display: flex;
   flex-direction: column;
   justify-content: center;
   text-align: center;
}
.tokuten_wrapper .inner.general .tokuten_btn {
  text-align: right;
}
.tokuten_wrapper .inner.general .tokuten_btn a {
	display: inline-block;
  background-color: #d52468;
  padding: 1rem 1.5rem 1rem 1rem;
  border-radius: 3px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  width: 36%;
  text-align: center;
	position: relative;
}
.tokuten_wrapper .inner.general .tokuten_btn a::before {
	content: "";
  position: absolute;
  top: 48%;
  right: 1.3rem;
  width: 6px;
  height: 6px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  margin-top: -3px;
}
.tokuten_wrapper .inner.general .detail {
    margin: 1.5rem auto auto;
	line-height:1.4; 
	font-weight: normal;
	font-size: 1.4rem;
}
.tokuten_wrapper .contents .detail {
    margin: 1.5rem auto auto;
	line-height:1.4; 
	font-weight: normal;
	font-size: 1.4rem;
}
.textLink, a.textLink {
  text-decoration:
underline;
}
a:hover {
  opacity: .8;
}
.icon-window {
  background-image: url("/common/images/icon/ic_window.png");
  height: 1em;
  width: 1.15em;
  margin:0 0 0 .4em;
}
.icon {
  display: inline-block;
  -webkit-background-size:auto 100%;
  background-size: auto 100%;
  vertical-align: middle;
}
/*popup*/
.detail_inner {
  max-width: 900px;
  max-height: 800px;
  margin: 0 auto;
  padding: 3rem 3rem 3rem;
  position: relative;
  background-color: #FFFFFF;
  overflow-y: auto;
  overflow-y: scroll;
}
/*END==popup*/
.textLink {
  background:url(/common/images/icon/ic_arrow-r-rd02.png) 100% 50% no-repeat;
    background-size: auto;
  -webkit-background-size:auto .8em;
  background-size: auto .8em;
  padding-right: .8em;
  color: #282828;
}
.tokuten_wrapper .more {
    margin-top: 3rem;
}
@media screen and (max-width:659px) {
.tokuten_wrapper {
  margin-top: 2rem;
}
  .tokuten_wrapper .inner.general {
    padding:3rem 1rem 1rem;
  }
  .tokuten_wrapper .inner.general .tokuten_btn {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  .tokuten_wrapper .inner.general .tokuten_btn a {
    width: 75%;
    font-size: 1.4rem;
  }
.tokuten_wrapper .inner.general .detail {
    line-height: 1.3;
    font-size: 1rem;
    font-weight: normal;
    margin: 1.5rem auto auto;
  }
  }
/*END===tokuten_wrapper*/

.tokuten_wrapper .accordion {
	background-color: #fef7fa;
  cursor: pointer;
}
.tokuten_wrapper .accordion section {
  margin-top: 0;
}
.tokuten_wrapper .accordion section h3 {
	background: linear-gradient(transparent 60%,#fef7fa 60%);
}
.acc02 .li-detail > ul > li {
  display: table;
  line-height: 1.5;
  table-layout: auto;
  font-size: 1.4rem;
}
.acc02 p {
  display: table;
  line-height: 1.5;
  table-layout: auto;
  font-size: 1.4rem;
  font-weight: normal;
}
h3 {
  color: #3e3e3e;
  font-size: 1.8rem;
  margin:1rem 0;
  line-height: 1.3;
  font-weight: 700;
}
@media screen and (max-width:659px) {
.contents:nth-child(1), .contents:nth-child(2), .contents:nth-child(3) {
  margin-bottom: 0rem;
  margin-top: 1.5rem;
}
  .accordion section h3 span {
    background: linear-gradient(transparent 60%,#fadce9 60%);
  }
.tokuten_wrapper .accordion section h3 {
  background:none;
}
  .accordion section h3{
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: .5rem;
  }
  .accordion section {
	margin-top: 1.5rem;
}
  .accordion section+section {
    margin-top: 1.5rem;
  }
  .general-table.scroll {
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .general-table.scroll img {
    max-width: 50rem;
    display: block;
  }
  .accordion_box.tokuten .accordion_2 .title {
    background: url("/entry/tokyu-card/images/index_2606/ac_btn_bottom.png")no-repeat top 4.3rem right 0rem/6.5% auto;
    cursor: pointer;
    padding-right: 1.5rem
  }
  .accordion_box.tokuten .accordion_2 .title.active {
    background: url("/entry/tokyu-card/images/index_2606/ac_btn_top.png")no-repeat top 4.3rem right 0rem/6.5% auto;
  }
  .accordion_box.tokuten .accordion_2 .line {
    margin-top: 1rem;
    padding: 1rem 1rem 0rem;
  }
.accordion_2 {
  padding:0;
  margin:0;
}
.tokuten_wrapper .contents .detail {
  font-size: 1rem;
}
.acc02 p {
  font-size: 1.2rem;
  font-weight: normal;
}
}

.shopping_img {
	text-align: center;
}